.mu-divider {
    display: flex;
    align-items: center;
    color: rgba(var(--divider-text-color, 0, 0, 0), 0.8);
    font-weight: 500;
    font-size: 0.74em;

    color: rgba(var(--gray_600_rgb));
    letter-spacing: 0.4px;
}
.mu-divider:not(.vertical) {
    margin-block: 10px;
}
.mu-divider.vertical {
    margin-inline: 10px;
    flex-direction: column;
}
.mu-divider .content {
    white-space: nowrap;
}
.mu-divider:not(.vertical) .content {
    padding: 0 10px;
}
.mu-divider.vertical .content {
    padding: 10px 0;
}
.mu-divider.rotate_left .content {
    writing-mode: vertical-rl;
}
.mu-divider.rotate_right .content {
    writing-mode: vertical-rl;
    rotate: 180deg;
}
.mu-divider i.hr {
    flex: 1;
    border: none;
    border-top: 1px solid rgba(var(--divider-line-color, 206, 212, 218), 1);
    border-left: 1px solid rgba(var(--divider-line-color, 206, 212, 218), 1);
}
.mu-divider.dashed i.hr {
    border-top-style: dashed;
}
.mu-divider.dashed i.vr {
    border-left-style: dashed;
}
